<?php

namespace Src\Modules\Auth\Interfaces\Dto\Admin;


interface IAdminPersist extends IAbstractAdmin
{
    public function getUpdatedAttrs(): array;
    public function update(array $data): void;
    public function getInsertAttrs(): array;
    
}